Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 [2]   Go Down

Author Topic: Corrupt Files  (Read 708 times)

0 Members and 1 Guest are viewing this topic.

vpmedia

  • Modder
  • member
  • Offline Offline
  • Posts: 6652
  • www.vpmedia.hu/il2
    • VPMEDIA SKINS
Re: Corrupt Files
« Reply #12 on: April 16, 2020, 02:39:39 PM »

MissionProCombo old version is already in vpmodpack, so you have to remove it before you add a new version. Probably conf.ini entries need to be changed too.

Sometimes I had this "data corrupt" error, but switching between axis and allies fixed it. Dunno what triggers it. You also get this message when the mission has other problems.

whistler

  • Modder
  • member
  • Offline Offline
  • Posts: 2224
Re: Corrupt Files
« Reply #13 on: April 17, 2020, 03:29:49 AM »

MissionProCombo old version is already in vpmodpack, so you have to remove it before you add a new version.

No, players require both the legacy MissionProCombo and MissionProCombo-PLUS. MissionProCombo-PLUS must load before legacy MissionProCombo.

Probably conf.ini entries need to be changed too.

Irrelevant. However, some legacy conf.ini entries just won't work anymore...

Cheers vp!
Logged
NG-HUD v3.5H | NG-MAP v3.1 | NG-CAM v1.6: https://www.sas1946.com/main/index.php/board,93.0.html

vpmedia

  • Modder
  • member
  • Offline Offline
  • Posts: 6652
  • www.vpmedia.hu/il2
    • VPMEDIA SKINS
Re: Corrupt Files
« Reply #14 on: April 17, 2020, 08:55:55 AM »

Thanks, good to know. :)
Pages: 1 [2]   Go Up
 

Page created in 0.013 seconds with 27 queries.